Apache 1.3.37 with PHPSuExec

asterisk

Well-Known Member
Nov 11, 2005
61
0
156
Has anyone gotten this installed successfully on CPanel's latest stable/release build please?

I am on 1.3.36 and seem to be encountering errors upgrading to 1.3.37 when using easyapache before which forcing upcp to run.